.flow-title {
  font-size: 20px;
  padding-bottom: 10px;
  margin-bottom: 10px;
  border-bottom: 1px solid #111;
}
@media screen and (min-width: 768px) {
  .flow-title {
    font-size: 24px;
  }
}

.flow-title span {
  color: rgba(34, 34, 34, 0.2);
  display: block;
  font-family: "Oswald", sans-serif;
  font-size: 30px;
  padding-right: 0.5em;
  margin-bottom: 5px;
}
@media screen and (min-width: 768px) {
  .flow-title span {
    font-size: 36px;
    margin-bottom: 0;
  }
}
@media screen and (min-width: 1080px) {
  .flow-title span {
    display: inline;
  }
}

.flow-title + img {
  margin-bottom: 10px;
}

.flow-image {
  text-align: center;
  margin-bottom: 20px;
}

.flow-link li {
  list-style: none;
  margin-bottom: 20px;
  line-height: 1.25;
}

.flow-link li a {
  text-decoration: none;
}

.flow-graf {
  letter-spacing: -0.4em;
  margin: auto;
}

.flow-graf-list {
  letter-spacing: normal;
  background: rgba(34, 34, 34, 0.1) url(../../common/images/bg-stripe.png);
  padding: 10px;
  text-align: center;
  margin: 2px;
  display: inline-block;
  width: calc(33.33333% - 4px);
  font-weight: normal;
}
@media screen and (min-width: 768px) {
  .flow-graf-list {
    padding: 20px;
    width: calc(20% - 4px);
  }
}

.flow-graf-list span {
  display: block;
  margin-top: 10px;
  padding-top: 10px;
  border-top: 1px solid #111;
}